Page MenuHomePhabricator

Remove `$wgSysopEmailBans`, deprecated in 1.34
Closed, ResolvedPublic

Description

Once MW-1.34-release is cut, $wgSysopEmailBans can be fully removed

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2019, 3:13 PM
DannyS712 changed the task status from Open to Stalled.Sep 17 2019, 3:14 PM
DannyS712 moved this task from Unsorted to Next on the User-DannyS712 board.

Change 542315 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/core@master] Remove $wgSysopEmailBans, deprecated in 1.34

https://gerrit.wikimedia.org/r/542315

DannyS712 changed the task status from Stalled to Open.Oct 11 2019, 5:17 AM
DannyS712 moved this task from Next to Awaiting review and deployment on the User-DannyS712 board.

No longer stalled

Krinkle renamed this task from Remove `$wgSysopEmailBans`, deprecated in 1.34.0-wmf.23 to Remove `$wgSysopEmailBans`, deprecated in 1.34.Oct 12 2019, 10:40 PM

Change 542315 merged by jenkins-bot:
[mediawiki/core@master] Remove $wgSysopEmailBans, deprecated in 1.34

https://gerrit.wikimedia.org/r/542315

DannyS712 closed this task as Resolved.Nov 1 2019, 3:18 AM
DannyS712 removed a project: Patch-For-Review.